.yuanqu .item{
	display: flex;
	align-items: center;
	gap: 4rem ;
	padding: 3rem 0;
	border-bottom: 1px solid #d9dadd;
}
.yuanqu .item:nth-child(even){
	flex-flow: row-reverse;
}
.yuanqu .item:last-child{
	border: none;
}
.yuanqu .item .lt{
	width: 46%;
	height: auto;
	aspect-ratio: 727/449;
}
.yuanqu .item .rt{
	overflow: hidden;
	flex: 1;
}
.yuanqu .item .rt .tt{
	font-size: var(--f34);
	font-weight: bold;
}
.yuanqu .item .rt .ar_article{
	margin-top: 1.4rem;
}
.yuanqu .item .rt  .cir-icon{
	background: var(--themeColor);
	width: 1.8rem;
}
.yuanqu .item .rt  i{
	color: #fff;
	font-size: var(--f20);
}
.yuanqu .item .rt .fot_yq{
	margin-top: 1.6rem;
}
.yuanqu .item .rt .fot_yq p{
	font-size: var(--f17);
	color: #212121;
}
.yuanqu .item .rt .fot_yq .li{
	display: flex;
	align-items: center;
	margin-top: 1rem;
	gap: 0.8rem;
}

.yuanqu .swiper-button{
	background: rgba(0, 0, 0, .4);
	height: 4.5rem;
	width: 2rem;
	--swiper-navigation-sides-offset:0;
}
.yuanqu .swiper-button::after{
	color: #fff;
	font-size: var(--f18);
	